# Global Land Ice Measurements from Space (GLIMS)

## Summary

GLIMS (Global Land Ice Measurements from Space) is an initiative designed to monitor the world's glaciers primarily using data from optical satellite instruments.

See the [GLIMS website](https://www.glims.org) for more information.

The citation refers to GLIMS version 20210914 and might need to be adapted when updating the dataset.

## Files to download

- Title: **All GLIMS Data**
- Format: ESRI Shapefile (SHP)
- Filename: `glims_polygons.shp`
- General Link: https://daacdata.apps.nsidc.org/pub/DATASETS/nsidc0272_GLIMS_v1/

## Citation (version 20210914)

GLIMS Consortium, 2005. GLIMS Glacier Database, Version 1. Boulder Colorado, USA. NASA National Snow and Ice Data Center Distributed Active Archive Center. https://doi.org/10.7265/N5V98602 [2023-05-16]
